/* Class = "NSButton"; designAccessibilityDescription = "stop"; ObjectID = "22"; */
"stop" = "detener";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "39"; */
"-" = "-";

/* Class = "NSTextFieldCell"; title = "Please be sure your mail filters will not block any replies from us."; ObjectID = "40"; */
"Please be sure your mail filters will not block any replies from us." = "Por favor, asegúrese de que su filtro para el correo basura no bloquee nuestros correos.";